import Navbar from "./components/Navbar";
import {Route, Routes} from "react-router-dom";
import Homepage from "./views/Homepage";
import "@calvear/rsuite-styles/dark.css"
import Leaderboard from "./views/Leaderboard";

function App() {



  return (
    <div className="App">
            <Navbar />
            <div className={"app-container"} style={{margin: "20px", minHeight: "5vh"}}>
            <Routes>
                <Route path="/" element={<Homepage />}/>
                <Route path="/leaderboard" element={<Leaderboard />}/>
            </Routes>
            </div>
    </div>
  );
}

export default App;
